Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 229248] zen-installer doesn't allow to ignore/deselect "Recommend" packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 31 Jan 2007 17:29:23 -0700 (MST)
  • Message-id: <20070201002923.EE952FB4@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=229248


stbinner@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |kde-maintainers@xxxxxxx
AssignedTo|kde-maintainers@xxxxxxx |zlm-code10-bugs@xxxxxxxxxxxxxxxxxxxxxx
Status|REOPENED |NEW
Component|KDE |Zenworks
QAContact|qa@xxxxxxx |sarifulla@xxxxxxxxxx
Summary|K3B should not depend on |zen-installer doesn't allow to ignore/deselect
|beagle |"Recommend" packages




------- Comment #7 from stbinner@xxxxxxxxxx 2007-01-31 17:29 MST -------
Use YaST's package manager and don't blame packaging because of ZMD's
narrowness.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >